@charset "UTF-8";
/*===========================================
Collaborator
===========================================*/

/*-------------------------------------------
Content
-------------------------------------------*/
.collaborator__list{
    width:100%;
    list-style:none;
    margin:-10px 0 0;
    padding:0;
    line-height:1.3;
}
    .collaborator__list > li{
        /* border-bottom:1px solid rgba(0,0,0,.1); */
        font-size:1.125rem;
        padding:12px 15px;
    }
    .collaborator__list > li:nth-child(even){
        background-color:rgba(0,0,0,.04);
    }
        .collaborator__list .en{
            color:#999;
            font-size:1rem;
            margin-left:5px;
        }
        :lang(en) .collaborator__list .en{
            font-size:inherit;
        }
@media screen and (max-width:768px){
    .collaborator__list .en{
        display:block;
        margin:3px 0 0;
    }
}
@media screen and (max-width:576px){
    .collaborator__list .en{
        font-size:.875rem;
    }
}